<?php
	// Settings for thumbnail generation
		// The maximum horizontal size (px) of a generated thumbnail
		define ( THUMB_MAX_H_SIZE, 100 );
		// The maximum vertical size (px) of a generated thumbnail
		define ( THUMB_MAX_V_SIZE, 100 );
		// The quality (%) of a generated thumbnail
		define ( THUMB_GEN_QUALITY, 75);
		// Prefix used added to the filename of a generated thumbnail
		define ( THUMB_GEN_PREFIX, "_thb_");

	// Setings where to find your SPGM-gallery
		// Path on your server where the SPGM-gallery resides
		define ( GALLERY_BASE_DIR, "/dir/to/your/spgm/gallery" );
		// URL on the net where your SPGM gallery can be found
		define ( GALLERY_WEB_BASE_DIR, "http://your.spgm/gallery");

	//Language settings
		// Language to use.
		// Currently supported: "NL" (Dutch) and "EN" (English)
		// See languages.inc.php (normally resides in includes/) to edit or add your own language
		define ( LANGUAGE, "EN");

	// General settings
		// Path to where this SPGM Admin is placed
		define ( ADMIN_BASE_DIR, "/dir/to/your/spgmAdmin" );
		// Path where the include-files reside
		// Normally ADMIN_BASE_DIR."/includes/"
		define ( INCLUDES, ADMIN_BASE_DIR."/includes/");
		// The name of the index-file
		define ( INDEX_FILE, "index.php" );

	// EXIF Library
		//Set this to TRUE if you want to use some functions available with "--enable-exif"
		//This is not tested!
		//You should have PHP compiled with the --enable-exif option
		define ( WITH_EXIF_ENABLED, FALSE );


	// Modules to include (required)
	include_once( INCLUDES."functions.inc.php");
	include_once( INCLUDES."languages.inc.php");
	include_once( INCLUDES."layout.inc.php");
?>